driftfile /etc/ntp/drift
keys /etc/ntp/keys

server ntp1.doit.wisc.edu
server ntp2.doit.wisc.edu
server ntp1.cs.wisc.edu
server ntp2.cs.wisc.edu
server ntp3.cs.wisc.edu

authenticate yes

restrict default ignore
restrict 127.0.0.1
restrict 144.92.9.22 nomodify
restrict 144.92.20.100 nomodify
restrict 128.104.30.17 nomodify
restrict 128.105.39.11 nomodify
restrict 128.105.38.11 nomodify
restrict 128.104.37.11 nomodify

